@charset "utf-8";
/* CSS Document */

#jump_menu {
	margin-bottom:50px;
	padding-left:20px;
}
#jump_menu ul {
	padding-left:30px;
}
#jump_menu li {
	margin-bottom:5px;
	list-style:outside disc;
}
#bnr_fp {
	width:150px;
	margin-right:20px;
	float:left;
}
#bnr_fptxt {
	width:560px;
	float:left;
	color:#666666;
	font-size:16px;
	line-height: 140%;
}

#main h3{
     background: #eee none repeat scroll 0 0;
    border-radius: 6px;
    font-size: 113%;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    margin-bottom: 20px;
    padding-left: 10px;
    position: relative; 
}
